All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
cl::detail::ReferenceHandler< cl_program > Struct Template Reference

`#include <cl2.hpp>`

## Static Public Member Functions

static cl_int | retain (cl_program program)
static cl_int | release (cl_program program)

## Member Function Documentation

static cl_int cl::detail::ReferenceHandler< cl_program >::release | ( | cl_program | program | ) |

inlinestatic

static cl_int cl::detail::ReferenceHandler< cl_program >::retain | ( | cl_program | program | ) |

inlinestatic

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp